### Property

# Panel Position:depth-set

since: 1

#### Declaration

    property depth-set: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_position_get_depth_set()`
Setter method | `panel_position_set_depth_set()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no